=== debian/control ===
Source: rust-critical-section
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/critical-section]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/critical-section
X-Cargo-Crate: critical-section
Rules-Requires-Root: no

Package: librust-critical-section-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-critical-section+default-dev (= ${binary:Version}),
 librust-critical-section+restore-state-bool-dev (= ${binary:Version}),
 librust-critical-section+restore-state-none-dev (= ${binary:Version}),
 librust-critical-section+restore-state-u16-dev (= ${binary:Version}),
 librust-critical-section+restore-state-u32-dev (= ${binary:Version}),
 librust-critical-section+restore-state-u64-dev (= ${binary:Version}),
 librust-critical-section+restore-state-u8-dev (= ${binary:Version}),
 librust-critical-section+std-dev (= ${binary:Version}),
 librust-critical-section-1-dev (= ${binary:Version}),
 librust-critical-section-1+default-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-bool-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-none-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-u16-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-u32-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-u64-dev (= ${binary:Version}),
 librust-critical-section-1+restore-state-u8-dev (= ${binary:Version}),
 librust-critical-section-1+std-dev (= ${binary:Version}),
 librust-critical-section-1.1-dev (= ${binary:Version}),
 librust-critical-section-1.1+default-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-bool-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-none-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-u16-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-u32-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-u64-dev (= ${binary:Version}),
 librust-critical-section-1.1+restore-state-u8-dev (= ${binary:Version}),
 librust-critical-section-1.1+std-dev (= ${binary:Version}),
 librust-critical-section-1.1.1-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+default-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-bool-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-none-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-u16-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-u32-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-u64-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+restore-state-u8-dev (= ${binary:Version}),
 librust-critical-section-1.1.1+std-dev (= ${binary:Version})
Description: Cross-platform critical section - Rust source code
 This package contains the source for the Rust critical-section crate, packaged
 by debcargo for use with cargo and dh-cargo.
