## rust-critical-section 1.1.3

=== debian/changelog ===
rust-critical-section (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package critical-section 1.1.3 from crates.io using debcargo 2.7.0
  * Add patch from upstream pull request to fix builds with the
    "restore-state-uzize" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 20:31:48 +0000
