## rust-critical-section 1.2.0

=== debian/changelog ===
rust-critical-section (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package critical-section 1.2.0 from crates.io using debcargo 2.7.6 (Closes: #1092637)
  * Drop patch fix-restore-state-usize.patch, included upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 02:37:03 +0000
