=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --all-features
Features: test-name=rust-critical-section:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets
Features: test-name=librust-critical-section-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-bool
Features: test-name=librust-critical-section-dev:restore-state-bool
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-none
Features: test-name=librust-critical-section-dev:restore-state-none
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-u16
Features: test-name=librust-critical-section-dev:restore-state-u16
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-u32
Features: test-name=librust-critical-section-dev:restore-state-u32
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-u64
Features: test-name=librust-critical-section-dev:restore-state-u64
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-u8
Features: test-name=librust-critical-section-dev:restore-state-u8
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features restore-state-usize
Features: test-name=librust-critical-section-dev:restore-state-usize
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-critical-section-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test critical-section 1.2.0 --all-targets --no-default-features
Features: test-name=librust-critical-section-dev:
Depends: dh-cargo (>= 31), rustc, @
